@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */


.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}

h1 {
	margin-top: 0px;
	padding-top: 10px;
	font-weight: normal;
	line-height: 1em;
	font-size: 22px;
	color: #0BB4CA;
	background-color: #FFFFFF;
	text-align: left;
	padding-bottom: 10px;
}
h2 {
	font-size: 16px;
	text-align: left;
	padding-right: 2%;
	padding-left: 2%;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFFFFF;
	text-align: center;
}
#header #logo {
	width: 65%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5%;
	margin-bottom: 6%;
}
#navContainer {
	display:none;
}
#mobilenav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #688291;
}
#topImage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#homeImageMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/main/home-main-new.jpg);
	background-repeat: no-repeat;
	background-position: -70px -50px;
	height: 240px;
}

#subMenu {

	display: none;
}

#mainContent {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#contentLeft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 92%;
	display: block;
	padding-right: 4%;
	padding-left: 4%;
}


#contentRight {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	padding-right: 2%;
	padding-left: 2%;
	text-align: center;
}

#topContactContainer {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: none;
}

#footerMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #ebf3f7;
	text-align: center;
	margin-top: 20px;
	color: #003255;
	padding-bottom: 10%;
}
#footerMobile p a {
	color: #003255;
	text-decoration: none;
}


#subMenuMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#footerContainer {
	display: none;
}

#mainContentMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: left;
}
#topImageHomeContainer {
	display: block;
	float: left;
	width: 100%;
}
#topImageHome {
	float: left;
	display: block;
	background-image: url(../images/main/home-main-new.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-top: 2%;
	clear: both;
	margin-left: 0px;
	height: 300px;
	width: 100%;
}
#topImageHome .homeTextBlock h1{
	font-size: 24px;
	color: #0BB4CA;
	float: left;
	background-color: transparent;
}
#topImageHome .homeTextBlock p {
	color: #003255;
	clear: both;
	font-size: 16px;
	line-height: 22px;
}
#topImageHome .homeTextBlock {
	float: left;
	padding-right: 2%;
	position: relative;
	margin-bottom: 0%;
	margin-right: 0%;
	width: 96%;
	clear: both;
	padding-left: 2%;
	padding-top: 20px;
}
#topImageHome .homeTextBlock .blueBtn {
	font-size: 16px;
	background-color: #00B3C9;
	padding: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFFFFF;
	margin-top: 0px;
	float: left;
}
#homeTeasers {
	list-style-type: none;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	width: 100%;
	padding: 0px;
	clear: both;
	float: left;
	margin-top: 0px;
}

#homeTeasers li {
	float: left;
	width: 31.375%;
	margin-right: 1.4%;
	margin-top: 3%;
	margin-left: 1.4%;
}
#homeTeasers li:last-child {
	margin-right: 0px;
}
#mainContentHome {
	display: none;
}
#mainContentFullWidth {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#teamList li {
	float: left;
	width: 29%;
	margin-right: 2%;
	margin-bottom: 2%;
	margin-left: 2%;
}
#teamMember {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	padding-right: 2%;
	padding-left: 2%;
	text-align: center;
}
#teamMember p {
	text-align: left;
}

#teamMember h1 {
	background-color: #FFFFFF;
	color: #8CC63F;
	text-align: left;
	margin-top: 25px;
	font-size: 26px;
}

#teamLists {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#teamSubMenu {
	clear: both;
	float: left;
	width: 96%;
	display: block;
	padding-right: 2%;
	padding-left: 2%;
	padding-top: 20px;
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.backTo {
	width: 98%;
	display: block;
	float: left;
	font-size: 14px;
	text-decoration: none;
	padding: 2%;
}
#newsIntro {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 0%;
	padding-left: 2%;
}
#containerSocialMedia {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#newsReviewContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-top: 20px;
}
#newsReviewContainer ul li {
	width: 98%;
	margin-right: 0%;
	float: left;
	margin-bottom: 20px;
	padding-right: 1%;
	padding-left: 1%;
	
}
#newsReviewContainer ul li:nth-of-type(3n+0) {
	margin-right: 0px;
}
#priceOffers {
	clear: both;
	float: left;
	width: 96%;
	display: block;
	padding-right: 2%;
	padding-left: 2%;
	padding-top: 20px;
	margin-top: 50px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.whitey {
	clear: both;
	width: 96%;
	margin-right: 2%;
	margin-left: 2%;
}
#outerLeftRight {
	clear: both;
	float: none;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	margin-top: 3%;
	padding: 0px;
	overflow: auto;
}
#teamTopCol1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
#teamTopCol2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 92%;
	display: block;
	padding-right: 4%;
	padding-left: 4%;
}
#teamOuter {
	width: 100%;
	margin-left: 0px;
	display: block;
}
#teamContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-top: 20px;
}
#teamContainer ul li {
	list-style-type: none;
	float: left;
	width: 92%;
	padding-right: 4%;
	padding-left: 4%;
	padding-bottom: 4%;
}
.strapline {
	clear: both;
	width: 86%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 2%;
	padding-right: 7%;
	padding-bottom: 2%;
	padding-left: 7%;
	text-align: center;
	display: block;
	font-size: 18px;
}
#homeTeasers li {
	float: left;
	width: 45%;
	margin-right: 3%;
	margin-top: 3%;
}
figcaption {
	padding: 4px;
	text-align: center;
	font-size: 0.9em;
}
#topImageHome .homeTextBlock .blueBtn {
	font-size: 18px;
	background-color: #003557;
	padding: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFFFFF;
	margin-top: 18%;
	float: left;
	clear: both;
}
.zoproducts figure {
	display: block;
	width: 98%;
	float: left;
	padding: 1%;
}
.zoproducts figcaption {
	display: block;
	font-size: 12px;
	height: 40px;
	width: 100%;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
.TABLET{}
@media only screen and (min-width: 481px) {

.gridContainer {
	width: 91.4836%;
	padding-left: 0.7581%;
	padding-right: 0.7581%;
}

h1 {
	margin-top: 10px;
	padding-top: 10px;
	font-weight: normal;
	line-height: 1em;
	background-color: #FFFFFF;
	color: #0BB4CA;
	text-align: left;
	font-size: 28px;
}
h2 {
	font-size: 18px;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFFFFF;
}
#header #logo {
	width: 30%;
	margin-left: 5%;
	margin-top: 5%;
	margin-bottom: 5%;
	float: left;
}
#navContainer {
	display:none;
}
#mobilenav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #535A5E;
}
#topImage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#homeImageMobile {
	display: none;
}
#topImageHomeContainer {
	clear: both;
	float: none;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	max-width: 961px;

}
#topImageHome {
	float: left;
	width: 100%;
	display: block;
	background-image: url(../images/main/home-main-new.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	background-position: 0px -30px;
	background-repeat: no-repeat;
	padding-top: 2%;
	clear: both;
	margin-left: 0px;
	height: 350px;
}
#topImageHome .homeTextBlock h1{
	font-size: 24px;
	color: #0BB4CA;
	float: left;
	background-color: transparent;
}
#topImageHome .homeTextBlock p {
	color: #003255;
	clear: both;
	font-size: 16px;
	line-height: 22px;
}
#topImageHome .homeTextBlock {
	float: right;
	padding-right: 2%;
	position: relative;
	margin-bottom: 2%;
	margin-right: 2%;
	width: 48%;
	padding-top: 0px;
}
#topImageHome .homeTextBlock .blueBtn {
	font-size: 16px;
	background-color: #00B3C9;
	padding: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFFFFF;
	margin-top: 0px;
	float: left;
}
#mainContainer {
	clear: both;
	float: none;
	margin-left: auto;
	width: 96%;
	display: block;
	margin-right: auto;
	max-width: 960px;
	margin-top: 3%;
}
#homeTeasers {
	list-style-type: none;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	width: 100%;
	padding: 0px;
	margin-top: 0px;
}

#homeTeasers li {
	float: left;
	width: 31.375%;
	margin-right: 1.4%;
	margin-top: 3%;
	margin-left: 1.4%;
}
#homeTeasers li:last-child {
	margin-right: 0px;
}
#homeTeasers li a {
	display: block;
	width: 100%;
	text-decoration: none;
	color: #FFFFFF;
	opacity: 1;
	    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}
#homeTeasers li a:hover {
	opacity: 0.5;
	    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}
.captionTeaser {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	width: 100%;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}
#subMenu {

	display: none;
}
#mainContent {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contentLeft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1712%;
	display: block;
	margin-top: 2%;
	padding-left: 0px;
}
#contentLeft .biggerText {
	font-size: 100%;
}
#contentRight {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 46.8286%;
	display: block;
	padding-right: 0%;
	padding-left: 0%;
	margin-top: 7%;
}
#outerLeftRight #contentRight #linkContainer a img{
	width: 50%;
}

#topContactContainer {
	display: none;
}
#footerMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #ebf3f7;
	text-align: center;
	margin-top: 10px;
}
#subMenuMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footerContainer {

	display: none;
}
#mainContentMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#mainContentHome {
	display: none;
}
#mainContentFullWidth {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#teamList li {
	float: left;
	width: 29%;
	margin-right: 2%;
	margin-bottom: 2%;
	margin-left: 2%;
}
#teamMember {
	clear: both;
	float: left;
	margin-left: 0;
	width: 61.8784%;
	display: block;
	padding: 0px;
}
#teamLists {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#teamSubMenu {
	clear: none;
	float: left;
	margin-left: 7.7071%;
	width: 29.7569%;
	display: block;
	padding: 0px;
	margin-top: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.backTo {
	width: 98%;
	display: block;
	float: left;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 0%;
	font-size: 14px;
	text-decoration: none;
}
#newsIntro {
	clear: both;
	float: left;
	margin-left: 0;
	width: 61.8784%;
	display: block;
	font-size: 15px;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
}
#containerSocialMedia {
	clear: none;
	float: left;
	margin-left: 2.6574%;
	width: 35.464%;
	display: block;
	margin-top: 5px;
}
#newsReviewContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#newsReviewContainer ul li {
	width: 45%;
	margin-right: 5%;
	float: left;
	margin-bottom: 20px;
	padding: 0px;
}
#newsReviewContainer ul li:nth-of-type(3n+0) {
	margin-right: 5%;
}
#priceOffers {
	clear: none;
	float: left;
	margin-left: 7.7071%;
	width: 29.7569%;
	display: block;
	padding: 0px;
	margin-top: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.whitey {
	clear: none;
	float: left;
	width: 50%;
	margin: 0px;
}
#outerLeftRight {
	clear: both;
	float: none;
	margin-left: auto;
	width: 96%;
	display: block;
	margin-right: auto;
	max-width: 960px;
	margin-top: 3%;
}
#teamTopCol1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.7569%;
	display: block;
}
#teamTopCol2 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
	padding: 0px;
}
#teamOuter {
	width: 100%;
	margin-left: 0px;
	display: block;
	float: left;
}
#teamContainer {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
}
#teamContainer ul li {
	list-style-type: none;
	float: left;
	width: 92%;
	padding-right: 4%;
	padding-left: 4%;
	padding-bottom: 4%;
	margin: 0px;
}
#teamContainer ul li:first-child {
	margin-left: 0%;
}
#teamContainer ul li:last-child {
	padding-right: 0%;

}
.strapline {
	clear: both;
	width: 86%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 2%;
	padding-right: 7%;
	padding-bottom: 2%;
	padding-left: 7%;
	text-align: center;
	display: block;
	font-size: 18px;
}
#homeTeasers li {
	float: left;
	width: 22.75%;
	margin-right: 2.9%;
	margin-top: 1%;
}
figcaption {
	padding: 8px;
	text-align: center;
	font-size: 1em;
}
#topImageHome .homeTextBlock .blueBtn {
	font-size: 20px;
	background-color: #003557;
	padding: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFFFFF;
	margin-top: 22%;
	float: left;
	clear: both;
}
.zoproducts figure {
	display: block;
	width: 48%;
	padding-right: 1%;
	padding-left: 1%;
}
}

/* Desktop Layout: 820px to a max of 1920px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 820px) {

.gridContainer {
	width: 100%;
	max-width: 1920px;
	margin: auto;
	padding: 0px;
}
h1 {
	margin-top: 0px;
	padding-top: 0px;
	font-weight: normal;
	line-height: 1em;
	background-color: #FFFFFF;
	color: #0BB4C9;
	text-align: left;
	font-size: 32px;
}
h2 {
	font-size: 18px;
	text-align: left;
}
#header {
	clear: both;
	width: 100%;
	display: block;
	float: left;
	background-color: #FFFFFF;
}
#headerInner {
	float: none;
	width: 96%;
	max-width: 960px;
	background-color: #CCCC33;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
#navContainer {
	background-color: #FFFFFF;
	width: 100%;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	float: left;
	color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
#navContainer ul li {
	list-style-type: none;
	float: left;
	display: block;
	width: 9.468%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #003557;
	border-right-color: #003557;
	border-bottom-color: #003557;
	border-left-color: #003557;
}
#navContainer ul li a {
	text-decoration: none;
	display: block;
	font-size: 15px;
	color: #003557;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	width: 100%;
	background-color: #FFFFFF;
}


#navContainer ul li a:hover {
	color: #FFFFFF;
	background-color: #00B3C9;
}
#navContainer ul .social a  {
	float: right;
	clear: none;
	height: 21px;
	width: 21px;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#navContainer ul .social a:hover  {
	background-color: #FFFFFF;
	color: #FFFFFF;
}

#navContainer ul li:last-child {
	text-decoration: none;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #003557;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #003557;
	width: 19.358%;
}

#navContainer ul {
	padding: 0px;
	float: none;
	width: 96%;
	max-width: 965px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#mobilenav {

	display: none;

}


#header #logo {
	width: 25%;
	max-width: 230px;
	margin-top: 3%;
	margin-bottom: 3%;
	float: left;
	margin-left: 0px;
}

#topImage {
	clear: both;
	float: none;
	margin-left: auto;
	width: 96%;
	display: block;
	margin-right: auto;
	max-width: 963px;
}
#homeImageMobile {
	display: none;
}

#topImageHomeContainer {
	clear: both;
	float: none;
	margin-left: auto;
	width: 96%;
	display: block;
	margin-right: auto;
	max-width: 961px;

}
#topImageHome {
	float: left;
	width: 100%;
	display: block;
	background-image: url(../images/main/home-main-new.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	background-position: 0px top;
	background-repeat: no-repeat;
	padding-top: 10%;
	clear: both;
	margin-left: 0px;
	margin-top: 15px;
	height: 400px;
}
#topImageHome .homeTextBlock h1{
	font-size: 36px;
	color: #00B3C9;
	float: left;
	background-color: transparent;
	font-weight: normal;
}
#topImageHome .homeTextBlock {
	float: right;
	padding-right: 1%;
	position: relative;
	margin-right: 1%;
	width: 50%;
}
#topImageHome .homeTextBlock p {
	color: #003255;
	clear: both;
	font-size: 20px;
	line-height: 28px;
}
#topImageHome .homeTextBlock .blueBtn {
	font-size: 30px;
	background-color: #00B3C9;
	padding: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFFFFF;
	margin-top: 10px;
	float: left;
}



#mainContainer {
	clear: both;
	float: none;
	margin-left: auto;
	width: 96%;
	display: block;
	margin-right: auto;
	max-width: 960px;
	margin-top: 3%;
}



#subMenu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#homeTeasers {
	list-style-type: none;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	width: 960px;
	padding: 0px;
	clear: none;
	float: none;
}

#homeTeasers li {
	float: left;
	width: 31.375%;
	margin-right: 2.9%;
	margin-top: 3%;
	margin-left: 0px;
}
#homeTeasers li:last-child {
	margin-right: 0px;
}
#homeTeasers li a {
	display: block;
	width: 100%;
	text-decoration: none;
	color: #FFFFFF;
	opacity: 1;
	    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}
#homeTeasers li a:hover {
	opacity: 0.5;
	    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}
.captionTeaser {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	width: 100%;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}

#mainContent {
	clear: none;
	float: left;
	margin-left: 9.5238%;
	width: 66.3003%;
	display: block;
	margin-bottom: 20px;
}
#contentLeft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 42.4505%;
	display: block;
	margin-top: 5%;
}
#contentLeft .biggerText {
	font-size: 135%;
}
#contentRight {
	clear: none;
	float: right;
	margin-left: 1.0989%;
	width: 46.3505%;
	display: block;
	padding-left: 1.5%;
	margin-top: 6%;
	padding-right: 0px;
}

#topContactContainer {
	clear: none;
	float: right;
	margin-left: 1.0989%;
	width: 60%;
	display: block;
	margin-top: 4%;
	text-align: right;
	margin-bottom: 0%;
}

#footerMobile {

	display: none;
}

#subMenuMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

#footerContainer {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color: #ebf3f7;
	color: #FFFFFF;
	margin-top: 3%;
}

#mainContentMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

#mainContentHome {
	clear: both;
	float: none;
	margin-left: auto;
	width: 96%;
	display: block;
	margin-right: auto;
	max-width: 960px;
	margin-top: 1%;
	padding-top: 20px;
	padding-bottom: 20px;
}

#mainContentFullWidth {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#teamList li {
	float: left;
	width: 18%;
	margin-right: 1%;
	margin-bottom: 2%;
	margin-left: 1%;
	height: 167px;
}
#teamMember {
	clear: both;
	float: left;
	margin-left: 0;
	width: 57.8754%;
	display: block;
	text-align: left;
	padding-bottom: 20px;
}
#teamLists {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#teamSubMenu {
	clear: none;
	float: left;
	margin-left: 16.0989%;
	width: 25.6007%;
	display: block;
	padding: 0px;
}
.backTo {
	width: 98%;
	display: block;
	float: left;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 0%;
	font-size: 14px;
	text-decoration: none;
}
#newsIntro {
	clear: both;
	float: left;
	margin-left: 0;
	width: 57.8754%;
	display: block;
	font-size: 20px;
	padding-top: 15px;
}
#containerSocialMedia {
	clear: none;
	float: right;
	margin-left: 4.0989%;
	width: 32.6007%;
	display: block;
	text-align: right;
}
#newsReviewContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#newsReviewContainer ul li {
	width: 30%;
	margin-right: 5%;
	float: left;
	margin-bottom: 20px;
	padding: 0px;
	min-height: 265px;	
}
#newsReviewContainer ul li:nth-of-type(3n+0) {
	margin-right: 0px;
}
#priceOffers {
	clear: none;
	float: left;
	margin-left: 16.0989%;
	width: 25.6007%;
	display: block;
	padding: 0px;
	margin-top: 10px;
}
.whitey {
	clear: none;
	float: left;
	width: 50%;
}
#outerLeftRight {
	clear: both;
	float: none;
	margin-left: auto;
	width: 96%;
	display: block;
	margin-right: auto;
	max-width: 960px;
	margin-top: 3%;
}
#teamTopCol1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#teamTopCol2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 74.7252%;
	display: block;
	margin-bottom: 4%;
}
#teamOuter {
	width: 96%;
	max-width: 965px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	display: block;
	margin-top: 20px;
	padding-top: 20px;
	overflow: auto;
	clear: both;
}
#teamContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#teamContainer ul li {
	list-style-type: none;
	float: left;
	width: 25%;
	padding-right: 4%;
	padding-left: 4%;
	padding-bottom: 4%;
	margin-top: 4%;
}
#teamContainer ul li:first-child {
	margin-left: 2.1%;
}
#teamContainer ul li:last-child {
	padding-right: 0%;

}
.strapline {
	clear: both;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 2%;
	padding-right: 15%;
	padding-bottom: 2%;
	padding-left: 15%;
	text-align: center;
	display: block;
	font-size: 18px;
}
#homeTeasers li {
	float: left;
	width: 22.75%;
	margin-right: 2.9%;
	margin-top: 1%;
}
figcaption {
	padding: 8px;
	text-align: center;
	font-size: 1.3em;
}
#topImageHome .homeTextBlock .blueBtn {
	font-size: 20px;
	background-color: #003557;
	padding: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFFFFF;
	margin-top: 22%;
	float: left;
	clear: both;
}
.zoproducts figure {
	display: block;
	width: 21%;
	padding-right: 2%;
	padding-left: 2%;
}
}
